# OS/editor files
*.swp
.DS_Store

# python stuff
*.py[cod
__pycache__/
*.egg-info/
*.eggs/

# built objects
*.o
*.lo
*.la
BayesWave
BayesWaveCleanFrame
BayesWavePost
BayesWaveToLALPSD
src/version.h
src/bayeswave.pc

# autotools stuff
.libs/
.deps/
autom4te.cache/
aclocal.m4
build-aux/
config.cache
config.log
config.lt
config.status
configure
libtool
Makefile
Makefile.in
bayeswave.spec

# docs stuff
doc/_build
doc/index.rst

